/**JUNNY website CSS **/
html {
	widht:100%;
	height:100%;
	scrollbar-3dlight-color:#333;
	scrollbar-arrow-color:#fff;
	scrollbar-darkshadow-color:#333;
	scrollbar-face-color:#333;
	scrollbar-highlight-color:#333;
	scrollbar-shadow-color:#333;
	scrollbar-track-color:#000;
}
body {
	background-color:#000;
	color:#fff;
	font-size:13px;
	margin:0;
	scrollbar-3dlight-color:#333;
	text-align:center;
	}
div {margin:0;padding:0;}
/*画像の設定*/
img {
	border:0;
	}
/*table全ての設定*/
table{
	border-collapse: collapse;
	marign:0;
	padding:0;
	}
/*通常のリンクの設定*/
a:link {
	color:#66ccff;
	text-decoration:none;
	}
/*過去に見たことがあるページのリンクの設定*/
a:visited{
	color:#66ccff;
	text-decoration:none;
	}
/*カーソルが合っている状態のリンクの設定*/
a:hover {
	color:#3399ff;
	text-decoration:underline;
	}
/*アクティブ状態のリンクの設定*/
a:active {
	color:#66ccff;
	text-decoration:none;
	}
/******INDEXページ******/
#root {
	width:890px;
	margin:0 auto;
	padding:0;
	position:relative;
	}
#topillust {
	width:890px;
	margin:0 auto;
	padding:0;
	}
#mainpage {
	width:890px;
	margin:0;
	padding:0;
	}
/******ページ左******/
#page_left {
	float:left;
	width:210px;
	margin:0;
	padding:0;
	}
	#navi ul {
		list-style-type:none;
		margin:0;
		padding:0;
		}
	#navi li{
	display:block;
	margin:2px 0;
	padding:0;
	vertical-align:middle;
	text-align:center;
	background: url(../images/linkbg.gif) repeat-x center center; width:210px; height:28px;
	}
	#navi img{vertical-align:middle;}
	#navi a{width:210px; height:27px;display:block; margin:0;padding:0;}
	#navi a:hover{width:210px; height:27px; background: url(../images/linkbg2.gif) repeat-x center center; }
	span.dateup {color:#96c8ad; font-size:10px;}
	.link {
		text-align:center;
		margin:1em auto;
	}
/******ページ右******/
#page_right {
	float:right;
	margin:2px 0 1em;
	padding:0;
	width:676px;
	}
	#info{background-color:#000;}
	iframe {
		background-color:#000;
		}
/******footer******/
#footer {
	clear:both;
	margin:0;
	text-align:right;
	position:relative;
	width:890px;
	}
.count {
		position:absolute;
		top:0px;
		left:0;
		}
/*ページタイトルの設定*/
.pagetitle {background-color:#000; text-align:right; marign:0; padding:2px;}
.pagetitle h2{font-size:15px; color:#666; margin:2px;}